{
    "dc_identifier": "nl.gm0285.2c.2016.4864452-1",
    "dc_title": "Ronde-tafelgesprekken 2016-07-08 - Bijlagen vergadering",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Voorst op 2016-07-08. Onderdeel: Bijlagen vergadering.",
    "dc_source": "https://voorst.notubiz.nl/vergadering/304148",
    "dc_publisher": "gm0285",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-13",
    "foi_publishedDate": "2016-07-08",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Voorst",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Voorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "402",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0285.2c.2016.4864452-1",
    "dc_externalIdentifier": "4864452",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-07-08",
    "foi_meetingNumber": "4864452",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0285.2c.2016.4864452-1.doc.1",
            "dc_title": "Ronde-tafelgesprekken (samenvatting)",
            "foi_fileName": "meeting-RT-20160708.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3671671/5"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2016.4864452-1.doc.2",
            "dc_title": "Agenda ronde-tafelgesprek 8 juli 2016",
            "foi_fileName": "Agenda_ronde-tafelgesprek_8_juli_2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4822916/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2016.4864452-1.doc.3",
            "dc_title": "Verslag ronde-tafelgesprek 8 juli 2016",
            "foi_fileName": "Verslag_ronde-tafelgesprek_8_juli_2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4822917/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2016.4864452-1.doc.4",
            "dc_title": "Ronde-tafelgesprekken (collectie)",
            "foi_fileName": "vergaderset-RT-20160708.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4822915/1"
        }
    ]
}